Sponsored Links

Sponsored Links

PS3 TrueAncestor EBOOT Resigner GUI by Woulf_Alpha is Released


Sponsored Links
108w ago - Following up on the last revision by JjKkYu, today I am sharing my PS3 TrueAncestor EBOOT Resigner GUI by Woulf_Alpha for those interested.

Download: [Register or Login to view links] / [Register or Login to view links] (Mirror)

Well here I leave another GUI I hope you like the tool behaved EBOOT TrueAncestor Resigner, a GUI to let even more comfortable is a version 1.0 BETA does not become but the first.

What does the program do?

Mainly was programmed so that we signatures the app to work on CFW 4.xx so if you have trouble running a homebrew on cfw.. new pass by the program and you can run correctly. Still has several tools can also sign DEX and 3.55-3.41 for cfw.





Credits

With the idea even JjKkYu this tool is based on his changed almost all the code ..

Salu2






Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter, Facebook and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene and PlayStation 4 scene updates and fresh homebrew releases!

Comments 274 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles.
 
#84 - zhaoyun123 - 112w ago
zhaoyun123's Avatar
i dont know why everytime i decrypting to 4.21 CFW, it only gives me *.BAK file only, than giving me the new eboot.bin >.

#83 - kalberto - 112w ago
kalberto's Avatar
i got an error, using manual cmd scetool to encrypt eboot.elf to eboot.bin. it said : Error: Please specify an application version ??

tried with 6, also failed.. what did I go wrong ?

#82 - zhaoyun123 - 112w ago
zhaoyun123's Avatar
can this resign some DLC???...

#81 - StanSmith - 112w ago
StanSmith's Avatar
This is great for patching files.

What I need now is a way to make PKGs. I have an old way that no longer works and I have another way but it needs more files than I have. EG: it wants the EBOOT.BIN but some PKGs dont have a EBOOT.BIN so that wont make it.

#80 - PS3 News - 112w ago
PS3 News's Avatar
Quote Originally Posted by bearmon2010 View Post
Can I just downloading v1.12 first or v1.1 first, v1.11 then v1.12 ?

You can go right to the v1.12, no need to get the older ones first.

 

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Advertising - Affiliates - Contact Us - PS3 Downloads - PS3 Forums - Privacy Statement - Site Rules - Top - © 2015 PlayStation 3 News